Bug 1498491 (osp13ovn) - [Tracker] OVN OSP13 Neutron parity items
Summary: [Tracker] OVN OSP13 Neutron parity items
Keywords:
Status: CLOSED NOTABUG
Alias: osp13ovn
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-ovn
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Daniel Alvarez Sanchez
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On: ovnmetadata ovnl3ha ovn_faulttolerance ovn_ipv6_rs ovn_ipv6_ra ovndvr ovndns ovs2.9update ovn_ipv6_ra_python
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-04 12:49 UTC by Miguel Angel Ajo
Modified: 2019-09-09 13:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-22 07:21:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Miguel Angel Ajo 2017-10-04 12:49:36 UTC
This is the top level tracker of parity items on python-networking-ovn


Note You need to log in before you can comment on or make changes to this bug.